{
	"code": "食材编号",
	"name": "食材名称",
	"productTypeId": "食材类型",
	"spec": "规格",
	"inventory": "食材库存",
	"minWarning": "最低库存预警",
	"maxWarning": "最高库存预警",
	"raise": "加价费用",
	"remark": "备注",
	"productUnitId": "单位",
	"unit": "单位值",
	"unitPlaceholder": "请输入单位值",
	"image": "图片",
	"productDeleteTips": "确定要删除该数据吗？",
	"createTime": "创建时间",
	"expiryTerm": "保质期时长(天)",
	"expiryAlertTerm": "临期报警时长(天)"
}